﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PidProjesi-a1", "PidProjesi-a1.csproj", "{D6D15C73-D9CF-446C-A0BE-2107A65DC2C0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D6D15C73-D9CF-446C-A0BE-2107A65DC2C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6D15C73-D9CF-446C-A0BE-2107A65DC2C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6D15C73-D9CF-446C-A0BE-2107A65DC2C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6D15C73-D9CF-446C-A0BE-2107A65DC2C0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3BB74F38-5875-45DB-BF1F-5C8B271E5D45}
	EndGlobalSection
EndGlobal
